TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Matrix ( seq(elt-alg^mat) Q ) -> elt-alg^mat

### Description

<shortdoc> Given a sequence Q of m vectors, each of length n, return the m by n matrix whose rows are the elements of Q. </shortdoc>

### Examples

Matrix(Sequence([Matrix(1,2,Sequence([1,2])), Matrix(1,2, Sequence([3,4]))]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack